@import 'styles/variables.scss';

.section2_btn {
    border-radius: 35px;
    width: 100%;
    height: auto;
    color: #fff;
    font-size: 16px;

    -webkit-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s
}

.btn66 {
    background: transparent;
    border: 2px solid #dbdbdb00;
    color: #111111
}

.btn66:hover {
    background: #eccbec;
    color: rgb(0, 0, 0)
}


.btn55 {
    background: transparent;
    border: 2px solid #111111;
    color: #111111
}

.btn55:hover {
    background: #111111;
    color: #fff
}
